ERROR:
While Importing Magic Link We Have Got this Issue:

SyntaxError: The requested module '../node_modules/@magic-sdk/admin/dist/esm/index.js' does not provide an export named 'Magic'

[0]     at ModuleJob._instantiate (node:internal/modules/esm/module_job:128:21)
[0]     at async ModuleJob.run (node:internal/modules/esm/module_job:194:5)
[0]     at async Promise.all (index 0)
[0]     at async ESMLoader.import (node:internal/modules/esm/loader:385:24)
[0]     at async loadESM (node:internal/process/esm_loader:88:5)
[0]     at async handleMainPromise (node:internal/modules/run_main:61:12)
